.products.v2{
    padding: 0 15px;
}

.product_item{
    display: -webkit-flex;
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
}
.product_item-div{
    max-width: 300px;
    padding-bottom: 30px;
    border-radius: .25rem;
}
.product_item-div:hover{
    z-index: 1;
}
.product_item-for{
    font-size: 0.9em;
    padding: 5px 10px;
    border-radius: .25rem;
    color: #fff;
    background-color: #ccc;
    text-transform: uppercase;
    display: -webkit-flex;
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product_item-img {
    width: 100%;
}
.product_item-name{
    font-size: 0.9em;
    color: #696969;
    text-transform: uppercase;
}
.product_item-price{
    font-size: 1.2em;
    color: #28a745;
    text-transform: uppercase;
}
.product_item-count-div {
    display: -webkit-flex;
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop .quantity {
    float: none;
    margin-right: 0;
    text-align: center;
}
.lowercase{
    text-transform: lowercase;
}
.is_sale{
    color: red;
}
 /* Tooltip container */
.tooltip2 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip2 .tooltiptext {
  visibility: hidden;
  width: 800%;
  max-width: 400px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 5px;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 9999;
  bottom: 125%;
  left: 50%;
  margin-left: -400%;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
@media only screen and (max-width: 767px) {
    .tooltip2 .tooltiptext {
width: 600%;
  margin-left: -300%;
}
}
/* Tooltip arrow */
.tooltip2 .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip2:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 

@media only screen and (max-width: 767px) {
    .product_item-for,
    .product_item-name {
        font-size: 0.7em;
        line-height: 16px;
    }
    .product_item-price{
        font-size: 1em;
    }
}

@media only screen and (max-width: 450px) {
    .nav-tabs li .nav-link {
        font-size: 12px;   
    }
    .pl-4, .px-4 {
        padding-left: 0.8rem!important; 
    }
    .pr-4, .px-4 {
        padding-right: 0.8rem!important; 
    }
    .pb-3, .py-3 {
        padding-bottom: 0.5rem!important;
    }
    .pt-3, .py-3 {
        padding-top: 0.5rem!important;
    }
}

@media only screen and (max-width: 340px) {
    .nav-tabs li .nav-link {
        font-size: 12px;   
    }
    .pl-4, .px-4 {
        padding-left: 0.5rem!important; 
    }
    .pr-4, .px-4 {
        padding-right: 0.5rem!important; 
    }
    .pb-3, .py-3 {
        padding-bottom: 0.3rem!important;
    }
    .pt-3, .py-3 {
        padding-top: 0.3rem!important;
    }
}